if ($fromhost-ip != "127.0.0.1" and $fromhost-ip != "{{ansible_default_ipv4.address}}") then
{
        if($..uselogserver contains "true") then {
        	# graylog Cisco Voice 21002
                local6.* action(type="omfwd"   target="{{graylog_ip}}" port="21002" protocol="tcp" )
		# elk
                local6.* action(type="omfwd" target="{{elastic_ip}}" port="5003" protocol="udp"  template="cisco-json-template" )
        }

        # Alles lokal speichern
	local6.* action(type="omfile"  file="/var/log/rsyslog/voip.log" )
}


